LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
ParamMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::reflection
| Runtime object inspection / core reflection interfaces.

## Enumerations
enum | ParamMode { IN , OUT , INOUT }
| The parameter mode denotes the transfer between caller and callee of a method. More...